CREATE TABLE aca_document_version (
    DOCUMENT_VERSION_ID      NUMBER(18, 0)    PRIMARY KEY,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    DOCUMENT_ID              NUMBER(18, 0)    NOT NULL,
    DOCUMENT_REVISION_ID     NUMBER(18, 0)    NOT NULL,
    DOCUMENT_VERSION         VARCHAR2(120)    NOT NULL,
    LIFECYCLE_PHASE          VARCHAR2(120)    NOT NULL,
    LABEL                    VARCHAR2(600),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128)
);
